ApiParcels
Get a batch, including per-item results
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/batches/string"{ "data": { "id": "string", "tenantId": -9007199254740991, "operation": "create", "status": "queued", "total": -9007199254740991, "succeeded": -9007199254740991, "failed": -9007199254740991, "results": [ { "index": -9007199254740991, "status": "succeeded", "parcelId": "string", "error": "string", "code": "string", "details": { "property1": null, "property2": null }, "retryable": true } ], "createdAt": "string", "completedAt": "string" }}